## crac 2.5.0+dfsg

=== debian/changelog ===
crac (2.5.0+dfsg-2) unstable; urgency=low

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added reference to registries
  * debian/copyright: Corrected upstream name to CRAC

  [ Sascha Steinbiss ]
  * Make build reproducible. Thanks to Chris Lamb for the patch.
    Closes: #859300

 -- Sascha Steinbiss <satta@debian.org>  Tue, 08 Aug 2017 21:16:46 +0200

crac (2.5.0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #839915)

 -- Andreas Tille <tille@debian.org>  Thu, 06 Oct 2016 13:01:17 +0200
