=== debian/control ===
Source: crac
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               zlib1g-dev,
               libhts-dev,
               libjellyfish-2.0-dev,
               libgzstream-dev,
               libgkarrays-dev,
               pkg-config
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/crac.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/crac.git
Homepage: http://crac.gforge.inria.fr/

Package: crac
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: integrated RNA-Seq read analysis
 CRAC is a tool to analyze High Throughput Sequencing (HTS) data in
 comparison to a reference genome. It is intended for transcriptomic
 and genomic sequencing reads. More precisely, with transcriptomic
 reads as input, it predicts point mutations, indels, splice junction,
 and chimeric RNAs (ie, non colinear splice junctions). CRAC can also
 output positions and nature of sequence error that it detects in the
 reads. CRAC uses a genome index. This index must be computed before
 running the read analysis. For this sake, use the command "crac-index"
 on your genome files. You can then process the reads using the command
 crac. See the man page of CRAC (help file) by typing "man crac". CRAC
 requires large amount of main memory on your computer. For processing
 against the Human genome, say 50 million reads of 100 nucleotide each,
 CRAC requires about 40 gigabytes of main memory. Check whether the
 system of your computing server is equipped with sufficient amount of
 memory before launching an analysis.
