## crac 2.5.2%2Bdfsg

=== debian/changelog ===
crac (2.5.2+dfsg-6build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:40:03 +1100

crac (2.5.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * d/control: stop building on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 19 Mar 2024 18:27:00 +0100

crac (2.5.2+dfsg-5) unstable; urgency=medium

  * Fix bashism in configure script
    Closes: #998787
  * Standards-Version: 4.6.0 (routine-update)
  * Autopkgtest fails due to tempfile usage - use mktemp instead

 -- Andreas Tille <tille@debian.org>  Sun, 07 Nov 2021 22:28:49 +0100

crac (2.5.2+dfsg-4) unstable; urgency=medium

  * Clean up after build-time tests
    (Fixes un-reproducible build)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 23 Dec 2020 18:09:07 +0530

crac (2.5.2+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Dec 2020 15:38:12 +0100

crac (2.5.2+dfsg-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Do not use pkg-config in Makefile.am to enable cross building
    Closes: #933024

  [ Andreas Tille ]
  * debhelper-compat 12

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jul 2019 22:40:52 +0200

crac (2.5.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Correct sequence of autopkgtest as in build time test

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 20:00:52 +0200

crac (2.5.0+dfsg-3) unstable; urgency=low

  [ Steffen Moeller ]
  * debian/upstream/metadata: RRID -> SciCrunch

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Do not run build time tests in parallel since the sequence is important
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 13 Sep 2018 14:06:30 +0200
