## crac 2.5.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: crac
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                libhts-dev,
                libjellyfish-2.0-dev,
                libgzstream-dev,
                libgkarrays-dev,
-               pkg-config
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/crac.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/crac.git
-Homepage: http://crac.gforge.inria.fr/
+               pkg-config,
+               rsync
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/crac
+Vcs-Git: https://salsa.debian.org/med-team/crac.git
+Homepage: https://crac.gforge.inria.fr/
+Rules-Requires-Root: no
 
 Package: crac
 Architecture: any
