=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
   http://gforge.inria.fr/frs/?group_id=3008 .*/crac-(.*)\.tar\.gz
